( function( lib, img, cjs )
{

    var p; // shortcut to reference prototypes

    // stage content:
    ( lib.SmallScreen = function()
    {
        this.initialize();
        // title
        this.instance = new lib.dock_small_title();
        this.instance.setTransform( 22, 47 );

        // jewels
        this.instance_1 = new lib.jewels();
        this.instance_1.setTransform( 0, 449 );

        // bear
        this.instance_2 = new lib.dock_small_bear();
        this.instance_2.setTransform( 22, 211 );

        // background
        this.instance_3 = new lib.dock_small_bg();

        this.addChild( this.instance_3, this.instance_2, this.instance_1, this.instance );

    } ).prototype = p = new createjs.Container();
    p.nominalBounds = new createjs.Rectangle( 0, 0, 320, 769 );


    // symbols:
    ( lib.dock_small_bear = function()
    {
        this.initialize( Images.getImage( "dock_small_bear" ) );
    } ).prototype = new createjs.Bitmap();
    p.nominalBounds = new createjs.Rectangle( 0, 0, 266, 407 );


    ( lib.dock_small_bg = function()
    {
        this.initialize( Images.getImage( "dock_small_bg" ) );
    } ).prototype = new createjs.Bitmap();
    p.nominalBounds = new createjs.Rectangle( 0, 0, 320, 769 );


    ( lib.dock_small_title = function()
    {
        this.initialize( Images.getImage( "dock_small_title" ) );
    } ).prototype = new createjs.Bitmap();
    p.nominalBounds = new createjs.Rectangle( 0, 0, 276, 76 );


    ( lib.jewels = function()
    {
        this.initialize( Images.getImage( "jewels" ) );
    } ).prototype = new createjs.Bitmap();
    p.nominalBounds = new createjs.Rectangle( 0, 0, 320, 320 );


} )( lib = lib || {}, images = images || {}, createjs = createjs || {} );
var lib, images, createjs;